# status

> Public system status, incidents, banner and per-organisation health.

Public system status, incidents, banner and per-organisation health.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | `/v1/status` | `status_get`: Overall status and components | public | - |
| GET | `/v1/status/banner` | `status_banner`: In-app banner: worst active component and incident | public | - |
| GET | `/v1/status/incidents` | `status_incidents`: Active and recent incidents | public | - |
| GET | `/v1/status/me` | `status_me`: Health of my organisation | `org:read` | - |
| GET | `/v1/status/meta` | `status_meta`: Meta-side health relay | public | - |
| POST | `/v1/status/subscribe` | `status_subscribe`: Subscribe to incident notifications | public | - |
| POST | `/wh/betterstack` | `status_betterstack_webhook`: Better Stack incident/component webhook (internal) | public | - |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
